Knowledge Center (GitHub)
===

## ปุ่ม download

```markdown
[![Foo](https://github.com/ecs-support/knowledge-center/raw/master/img/tool/btn_download.png)](http://google.com.au/)
```

[![Foo](https://github.com/ecs-support/knowledge-center/raw/master/img/tool/btn_download.png)](http://google.com.au/)



## เรื่องน่าสนใจ

- [Software Engineering](https://sites.google.com/site/softeng07/)
- [ประเดนคำถาม-คําตอบ ในการเสวนาหัวข้อ  “ปัญหาการปฏิบัติพิธีการศุลกากรที่เกี่ยวข้องกับกิจการที่ได้รับการส่งเสริมการลงทุน” 22 มี.ค. 60](https://www.boi.go.th/upload/content/QuestionAnswer_32263.pdf)
- [พระราชบัญญัติศุลกากร พ.ศ. ๒๕๖๐](https://laws.customselp.com/Article)


## Incoterm 2020
- [https://www.nationtv.tv/main/content/378744602/](https://www.nationtv.tv/main/content/378744602/)
- [https://www.dachser.co.th/th/mediaroom/market-information-3028](https://www.dachser.co.th/th/mediaroom/market-information-3028)
- [https://www.dachser.co.th/th/mediaroom/downloads/Hong%20Kong/Incoterms2020.pdf](https://www.dachser.co.th/th/mediaroom/downloads/Hong%20Kong/Incoterms2020.pdf)
- [http://www.ic.or.th/th/ICNews/19/ICeNewsletter_June2019.pdf](http://www.ic.or.th/th/ICNews/19/ICeNewsletter_June2019.pdf)

## upload image
- [e-Import-manual](https://github.com/yosarawut/KnowledgeCenter/tree/master/KnowledgeCenter/e-Customs/e-Import/e-Import-manual/img)
- [e-tax-incentive](https://github.com/yosarawut/KnowledgeCenter/tree/master/img/e-tax-incentive)

![enter image description here](https://github.com/yosarawut/knowledge-base/raw/master/img/cover-knowledge.png)

![enter image description here](https://github.com/yosarawut/knowledge-base/raw/master/img/cover-knowledge-2.png)

![enter image description here](https://github.com/yosarawut/knowledge-base/raw/master/img/cover-knowledge-3.png)


## [ECS ColorCombo](https://www.colorcombos.com/color-schemes/1263/ColorCombo1263-with-colors-FFFFCC-FFCC33-FF6600-A45209-533419 "ColorCombo1263 with Hex Colors #FFFFCC #FFCC33 #FF6600 #A45209 #533419")


|Color Images|Color Codes|Tags|
|------------|--------------|------------|--------------|
|![FFFFCC.png](https://www.colorcombos.com/images/colors/hex/FFFFCC.png "Color Image")|#FFFFCC| [yellow green](https://www.colorcombos.com/tags/colors/yellow-green)  |
|
![FFCC33.png](https://www.colorcombos.com/images/colors/hex/FFCC33.png)| #FFCC33 |  [sunglow](https://www.colorcombos.com/tags/colors/sunglow)|
| ![FF6600.png](https://www.colorcombos.com/images/colors/hex/FF6600.png)| Hex:  [#FF6600](https://www.colorcombos.com/colors/FF6600) |  [orange red](https://www.colorcombos.com/tags/colors/orange-red) |
 |
 ![A45209.png](https://www.colorcombos.com/images/colors/hex/A45209.png)| Hex:  [#A45209](https://www.colorcombos.com/colors/A45209)   |  [orange red](https://www.colorcombos.com/tags/colors/orange-red)|
|
![533419.png](https://www.colorcombos.com/images/colors/hex/533419.png)| Hex:  [#533419](https://www.colorcombos.com/colors/533419)   |  [brown derby](https://www.colorcombos.com/tags/colors/brown-derby)  |


##  help desk software

- Article [Top 7 Free and Open Source Help Desk Software Tools](https://www.goodfirms.co/blog/top-7-free-and-open-source-help-desk-software-tools)
- UVdesk Open Source :  An Enterprise Level  "FREE"  Helpdesk Ticket System [==\[Download\]==](https://www.spiceworks.com/free-help-desk-software/?source=navbar-drawer&utm_campaign=help_desk&utm_medium=platform_redirect&utm_source=community)
- Spiceworks : THE help desk software for IT. For free.  [==\[Download\]==](https://www.uvdesk.com/en/opensource/)


## Link
<a id='top'></a>
[e-customs][1]  
[Facebook][2]
[Section 2][3]  
  
[1]: http://www.e-customs.co.th 
[2]: https://www.facebook.com/ECS.24hr/
[3]: #section2

## create an internal link


```
# กำหนดค่าที่จุด Link (id)
<a id='section2'></a>
### Header 
some text ...


# กำหนดค่าในส่วนของ link
- [Link to section2](#section2)
```

<a id='section2'></a>
### Section 
some text ...
.
.
.
.
.



- [Link to section2](#section2)



[on top](#top)
<!--stackedit_data:
eyJoaXN0b3J5IjpbNzE0NTAxNjMzLDE4MzU3NzA3MzgsLTE3MT
k2NzcxNDksMTk3NzA3NjQyMywxMjM0MDgyOTksLTgxMDM3MDc2
MiwtMTc2MjIxNjIyMiw0MzkzMTg1NzEsMTQ1NzAyMDk1OCwtMj
U5NzYxMDI1LDE2MDgwNTA1ODgsMTk5OTY2ODcxMSwtMTk3Mjcy
OTA0MSwtOTM4NzU4MDM1LC0xNTc2MTU5MjY2LDMxNTY4NjA5OF
19
-->